package com.nisum.ecomzuulproxy;

import com.nisum.ecomzuulproxy.config.zuul.SimpleFilter;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.netflix.eureka.EnableEurekaClient;
import org.springframework.cloud.netflix.zuul.EnableZuulProxy;
import org.springframework.context.annotation.Bean;

@SpringBootApplication
@EnableEurekaClient
@EnableZuulProxy
public class EcomZuulProxyApplication {

	public static void main(String[] args) {
		SpringApplication.run(EcomZuulProxyApplication.class, args);
	}

}
